/* =========================
	PUBLIC DESKTOP CSS
========================= */

/* Write your Public SASS desktop here! */
.dg_video {
  margin: 0;
}
.ult-carousel-wrapper {
  margin: 0 !important;
  padding: 0 !important;
}
.single-related-posts {
  position: relative;
}
.single-related-posts:before {
  width: 200vw;
  transform: translateX(-50%);
  top: 0;
  content: '';
  position: absolute;
  height: 100%;
  background: white;
}
.single-post .fancy-header, .single-post .post-meta, .single-post .post-navigation {
  display: none !important;
}
.single-post .single-related-posts {
  border: none;
}
.single-post .single-related-posts {
  padding-bottom: 100px;
  padding-top: 100px;
}
#branding-bottom {
  display: none;
}
.vc_row {
  overflow: visible !important;
}
.inline-header {
  z-index: 999999999;
}
#bitnami-banner {
  display: none !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0;
}
#main {
  background: #f7f7f7;
  padding: 0 !important;
}
.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner {
  padding-top: 0;
}
.content .wpb_content_element.dt-style:not(.dt-accordion-bg-on) .wpb_accordion_header > a:before {
  background-color: unset !important;
}
.wpb_content_element .wpb_accordion_header > a span {
  font-weight: 700;
}
.entry-content .twitter-share-button, .fb_like, .twitter-share-button, .wpb_accordion .wpb_content_element, .wpb_googleplus, .wpb_pinterest, .wpb_tab .wpb_content_element {
  margin-bottom: 0;
}
#main > .wf-wrap {
  padding: 0 50px !important;
}
.vc_row[data-vc-full-width] {
  overflow: unset;
}
h2, h3, h4 {
  color: #000e2d;
}
h6 {
  margin-bottom: 0;
  color: #6890dd;
  letter-spacing: 1px;
}
.top-bar .menu-text {
  letter-spacing: 1px;
}
.dt-btn span {
  letter-spacing: 2px;
  font-size: 16px;
}
h1, h2, h3, h4, h6 {
  font-weight: 700;
}
h2 {
  padding-bottom: 20px;
}
h5, p, .wpb_text_column ul li {
  color: #000e2d;
}
h5 {
  margin-bottom: 20px;
}
p, .wpb_text_column ul li {
  font-size: 18px;
  line-height: 1.6;
}
.dg_text-light h6 {
  color: #fff;
}
.dg_text-light h5 {
  border-left-color: #fff;
}
.dg_text-light .dg_btn-outline {
  border-color: #fff;
}
.dg_text-light .dg_btn-outline span, .dg_text-light .dg_btn-outline i {
  color: #fff !important;
}
.dg_text-light .dg_btn-outline:hover {
  border-color: #fff !important;
}
.dg_text-light .dg_btn-outline:hover span, .dg_text-light .dg_btn-outline:hover i {
  color: #6890dd !important;
}
.wpb_wrapper {
  position: relative;
}
.dg_btn-fullwidth, #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"] {
  width: 100% !important;
  text-align: left !important;
  position: absolute !important;
  bottom: -10px;
  left: 0;
  padding-left: 40px;
  margin: 0 !important;
}
.dg_btn-fullwidth i, #main .gform_wrapper .gform_footer input.button i, #main .gform_wrapper .gform_footer input[type="submit"] i {
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translateY(-50%);
}
.jeg_postblock .jeg_pl_md_1 {
  margin-bottom: 0 !important;
}
.dg_z-index-up {
  z-index: 2;
}
.dg_filter form ul:not(.sf_date_field) {
  margin-left: -15px !important;
  width: calc(100% + 30px) !important;
  display: flex;
  flex-wrap: wrap;
}
.dg_filter form ul li {
  width: 25% !important;
  display: inline-block !important;
  padding: 0 15px !important;
  box-sizing: border-box !important;
}
.dg_filter form ul li.sf-field-post_date ul li {
  padding: 0 !important;
}
.dg_filter ul li label, .dg_filter ul li label input, .dg_filter ul li label select, .dg_filter .sf_date_field li {
  width: 100% !important;
  display: block;
  position: relative;
}
.dg_articles .jeg_thumb {
  z-index: 9999;
  height: 161px;
}
.dg_articles .jeg_postblock .jeg_pl_md_2, .dg_articles .jeg_postblock .jeg_pl_md_3 {
  margin-bottom: 0 !important;
}
.dg_archive-item {
  margin-bottom: 30px;
}
.dg_archive-item .dg_thumb-wrapper, .dg_archive-item .dg_box {
  display: inline-block;
}
.dg_archive-item .dg_box {
  width: calc(100% - 150px);
  min-height: 150px;
  padding: 20px;
}
.dg_archive-item .dg_thumb-wrapper {
  width: 150px;
  height: 150px;
  float: left;
}
.search-filter-results hr {
  display: none !important;
}
.search-filter-results h2 {
  padding: 0;
  margin: 0;
  padding-top: 20px;
  display: block;
  font-size: 22px;
  line-height: 32px;
}
.search-filter-results h2 a {
  font-size: 22px;
  line-height: 32px;
  font-weight: 700;
  color: #012269;
}
.search-filter-results .post-categories {
  position: absolute;
  top: -3px;
  left: 20px;
  margin: 0 !important;
}
.search-filter-results .post-categories a {
  background: #6890dd;
  font-family: "PT Sans Narrow";
  font-weight: 700 !important;
  font-size: 14px;
  letter-spacing: 2px;
  text-align: left;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  padding: 3px 6px;
}
.search-filter-results .post-categories li {
  list-style-type: none;
  padding: 0 !important;
}
.dg_filter-ap {
  /* AP carousel */
}
.dg_filter-ap form ul li ul.sf_date_field {
  margin-left: -15px;
  width: calc(100% + 33px);
}
.dg_filter-ap form ul li.sf-field-post_date {
  width: 50% !important;
}
.dg_filter-ap form ul li.sf-field-post_date ul li {
  width: 50% !important;
  padding: 0 15px !important;
}
.dg_filter-ap .search-filter-results {
  margin-left: -10px;
  width: calc(100% + 10px);
}
.dg_filter-ap .search-filter-results > div:not(.pagination) {
  display: inline-block;
  margin-bottom: 20px;
  width: calc(25% - 5px);
  padding: 0 10px;
}
.dg_filter-ap .search-filter-results > div:not(.pagination) img {
  width: auto;
  height: auto;
  position: static;
}
.dg_ap-item-carousel .post-entry-content {
  display: none;
}
.dg_ap-item-carousel {
  transform: scale(1.2);
  padding-top: 20px;
  position: relative;
}
.dg_ap-item-carousel .owl-prev, .dg_ap-item-carousel .owl-next {
  transform: scale(0.8) !important;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  /* End AP carousel */
}
.dg_btn-outline {
  border: 3px solid #ff7000;
  background: transparent !important;
  color: #ff7000 !important;
}
.dg_btn-outline:hover {
  background: #fff !important;
}
.dg_overlay-top {
  margin-top: -100px;
}
.dg_navo-star-blue-right .dg_svg-navo-star-blue {
  position: absolute;
  z-index: 1;
  right: -300px;
  top: -200px;
}
.dg_navo-star-white-left .dg_svg-navo-star-white {
  position: absolute;
  z-index: 1;
  left: -300px;
  top: -200px;
}
.dg_navo-star-orange-left .dg_svg-navo-star-orange, .dg_navo-star-blue-left .dg_svg-navo-star-blue, .dg_navo-star-dark-blue-left .dg_svg-navo-star-dark-blue {
  position: absolute;
  z-index: 1;
  left: -300px;
  bottom: -300px;
}
.dg_kustlijn-blue-right-top .dg_svg-kustlijn-blue-right-top {
  position: absolute;
  z-index: 1;
  right: -180px;
  top: -600px;
}
.dg_kustlijn-wit-right .dg_svg-kustlijn-wit-right, .dg_kustlijn-orange-right .dg_svg-kustlijn-orange-right, .dg_kustlijn-blue-right .dg_svg-kustlijn-blue-right, .dg_kustlijn-dark-blue-right .dg_svg-kustlijn-dark-blue-right {
  position: absolute;
  z-index: 1;
  right: -180px;
  top: 100px;
}
.dg_bg-overlay-blue-bottom-big::before {
  content: 'test';
  position: absolute;
  width: 100%;
  height: 100px;
  bottom: 0;
  background: #6890dd;
  opacity: 0.5;
}
.dg_underlay-blue > .wpb_column.vc_column_container .wpb_content_element {
  z-index: 999;
  position: relative;
}
.dg_underlay-blue > .wpb_column.vc_column_container:before {
  content: '';
  position: absolute;
  width: calc(100% + 200px);
  left: -100px;
  top: -75px;
  height: 300px;
  background: #6890dd;
  opacity: 0.5;
}
.dg_underlay-blue.dg_underlay-bottom > .wpb_column.vc_column_container:before {
  bottom: 0;
  width: 150vw;
  top: auto;
  height: 100px;
  left: -50%;
  display: block;
}
.dg_underlay > .wpb_column.vc_column_container .wpb_content_element {
  z-index: 999;
  position: relative;
}
.dg_underlay > .wpb_column.vc_column_container:before {
  content: '';
  position: absolute;
  width: calc(100% + 200px);
  left: -100px;
  top: -75px;
  height: 300px;
  background: #012269;
  opacity: 0.5;
}
.dg_underlay > .wpb_column.vc_column_container h6 {
  color: #fff;
}
h5 {
  padding-left: 20px;
  box-sizing: border-box;
  border-left: 3px solid #6890dd;
}
.dg_line-box {
  border: 3px solid #fff;
  margin-bottom: 30px;
  padding: 20px;
  box-sizing: border-box;
}
.dg_line-box h4 {
  font-size: 18px;
}
.dg_portrait-post article {
  transition: all 0.2s ease-in-out;
}
.dg_portrait-post article:hover {
  transform: scale(1.05);
}
.dg_portrait-post article .jeg_postblock_content {
  margin: 0;
}
.dg_portrait-post article:before {
  content: '';
  position: absolute;
  left: 30px;
  width: 100px;
  height: 100px;
  opacity: 0.5;
  bottom: 30px;
  z-index: 1;
}
.dg_portrait-post .jeg_postblock_content {
  background: #fff;
  opacity: 1;
  padding: 5px 20px;
  width: auto;
}
.dg_portrait-post .jeg_post_category, .dg_portrait-post .jeg_post_meta {
  display: none;
}
.dg_portrait-post h2 {
  margin: 0 !important;
  padding: 0;
}
.dg_portrait-post .post-3614:before {
  background: #000e2d;
}
.dg_portrait-post .post-3614 .jeg_postblock_content {
  border-left: 3px solid #000e2d;
}
.dg_portrait-post .post-3619:before {
  background: #ff7000;
}
.dg_portrait-post .post-3619 .jeg_postblock_content {
  border-left: 3px solid #ff7000;
}
.dg_portrait-post .post-3616:before {
  background: #6890dd;
}
.dg_portrait-post .post-3616 .jeg_postblock_content {
  border-left: 3px solid #6890dd;
}
.post-entry-content {
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.09);
  background: #fff;
  margin-bottom: 30px;
}
.icon-with-text-shortcode {
  display: block !important;
}
.icon-with-text-shortcode a, .icon-with-text-shortcode h4, .icon-with-text-shortcode h5, .icon-with-text-shortcode .icon-inner {
  display: inline-block !important;
}
.icon-with-text-shortcode h4, .icon-with-text-shortcode h5 {
  margin-left: 0 !important;
}
.dg_white-btn {
  background-color: #fff !important;
  color: #58c3b8 !important;
}
.dg_c2a.dg_box {
  margin-bottom: 0 !important;
}
.dg_blog-side-overlap-small article {
  width: 50%;
  float: left;
  margin-top: 0 !important;
  margin-bottom: 50px;
  padding: 0 15px;
  box-sizing: border-box;
}
.dg_blog-side-overlap-small .post-thumbnail-wrap {
  order: inherit !important;
}
.dg_blog-side-overlap-small .post-entry-content {
  margin-left: -100px !important;
  margin-right: 0 !important;
}
#partners .dg_box {
  padding: 0 !important;
}
.jeg_postblock_content {
  padding: 30px;
  background: #fff;
  box-sizing: border-box;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.07);
  margin-bottom: 30px;
  position: relative;
}
.jeg_postblock_content h3 a {
  font-size: 22px !important;
  color: #012269;
}
.jeg_postblock_content h3 a:hover {
  color: #6890dd !important;
}
.jeg_pl_md_1 .jeg_thumb {
  margin-bottom: 0;
}
.jeg_thumb .jeg_post_category a {
  background: #6890dd;
}
.jeg_thumb .jeg_post_category {
  bottom: 0;
  left: 30px;
}
.jeg_thumb .jeg_post_category a {
  background: #6890dd;
  font-family: "PT Sans Narrow";
  font-weight: 700 !important;
  font-size: 14px;
  letter-spacing: 2px;
  text-align: left;
}
.jeg_post_meta {
  display: none !important;
}
.dg_header {
  /* background-position: top right !important; */
  /* background-repeat: no-repeat !important; */
  /* background-size: 60% auto !important; */
  padding: 100px 0;
}
.dg_header .dg_bg {
  width: 65%;
  height: 100%;
  top: 0;
  right: 0;
  position: absolute;
  background-size: cover;
  background-position: center;
  z-index: 0;
}
.dg_header .dg_bg:before {
  position: absolute;
  left: 0;
  height: 100%;
  background: #012269;
  content: '';
  width: 100px;
  opacity: 0.5;
}
.dg_header:before {
  background: #012269;
  content: '' !important;
  display: block !important;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 35%;
  z-index: 0;
  opacity: 0.5;
  background-blend-mode: multiply;
}
.dg_header h1 {
  padding-bottom: 20px;
}
.dg_header .dg_header-text-wrapper {
  width: 45%;
  padding: 40px;
  background: #fff;
  box-sizing: border-box;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.07);
  position: relative;
  margin-left: 100px;
}
.dg_c2a-big .dg_bg {
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  position: absolute;
  background-size: cover;
  background-position: center;
  z-index: 0;
}
.dg_c2a-big .dg_bg:before {
  position: absolute;
  left: 0;
  height: 100%;
  background: #012269;
  content: '';
  width: 100px;
  opacity: 0.5;
}
.dg_c2a-big:before {
  content: '';
  position: absolute;
  width: 55%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(1, 34, 105, 0.5);
  display: block;
}
.dg_c2a-big .dg_content-wrapper {
  padding-right: 50px;
  box-sizing: border-box;
}
.dg_form-fullwidth-btn .gform_button {
  width: 100% !important;
  text-align: left;
  position: absolute !important;
  bottom: -10px;
  left: 0;
}
.gform_wrapper .ginput_complex label {
  color: #000e2d;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #main .gform_wrapper textarea {
  padding: 10px 10px;
  height: auto;
  border: 2px solid #000e2d;
  transition: all 0.2s ease-in-out;
}
#main .gform_wrapper textarea {
  height: 100px !important;
}
.gform_button.button {
  letter-spacing: 2px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, #main .gform_wrapper textarea:focus {
  border: 2px solid #6890dd;
}
.gform_wrapper {
  margin: 0 0 0 -15px;
  width: calc(100% + 30px);
  max-width: calc(100% + 30px);
}
.gform_wrapper ul li.gfield {
  clear: none;
}
.gform_footer {
  margin-left: 15px !important;
}
.gform_wrapper .top_label .gfield_label {
  font-weight: 700;
  color: #6890dd;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
  vertical-align: top;
  margin-top: 7px !important;
}
button.button, a.button, input[type="button"], input[type="reset"], .wpcf7-submit, .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], #main-slideshow .tp-button, .woocommerce-widget-layered-nav-dropdown__submit {
  font-weight: 700;
  transition: all 0.25s ease-in-out;
}
.dg_no-gutter .vc_column_container > .vc_column-inner {
  padding: 0;
}
.dg_gutter-right {
  padding-right: 50px;
}
.dg_5050 .dg_box {
  margin-bottom: 0;
}
.dg_in-grid {
  width: 1200px;
  margin: 0 auto !important;
}
.dg_large-grid {
  padding-left: 10vw;
  padding-right: 10vw;
}
.header-bar img, .inline-header img {
  height: 60px !important;
  width: 190px !important;
}
#phantom {
  top: 36px !important;
}
.masthead {
  z-index: 9999999 !important;
}
.masthead .microwidget-btn {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
}
.masthead:not(.side-header):not(.side-header-menu-icon) .top-bar {
  max-width: calc(1300px);
  width: 1300px;
  left: 50%;
  transform: translateX(-50%);
}
.masthead .header-bar {
  margin-top: 36px !important;
}
.masthead .top-bar {
  position: fixed;
}
.masthead .top-bar .top-bar-bg {
  width: 200vw;
  left: -50%;
}
#footer {
  position: relative;
}
.footer .widget-title {
  font-family: 'PT serif';
  font-weight: 700;
}
footer p, footer a {
  font-size: 16px;
}
footer a {
  font-weight: 700;
  color: #ff7000 !important;
}
#bottom-bar .wf-float-right {
  justify-content: center;
}
#bottom-bar .wf-float-right p {
  color: #fff;
}
.dg_toggle-btn .wpb_accordion_section {
  text-align: center;
}
.dg_toggle-btn .ui-accordion-header {
  background: #58c3b8 !important;
  display: inline-block;
  padding: 10px 30px !important;
  font-weight: 700 !important;
}
.dg_toggle-btn .ui-accordion-header > a:before {
  background: unset !important;
}
.dg_toggle-btn .ui-accordion-header > a span, .dg_toggle-btn .ui-accordion-header > a span:hover, .dg_toggle-btn .ui-accordion-header > a:after, .dg_toggle-btn .ui-accordion-header > a:hover:after {
  color: #fff !important;
}
.dg_toggle-btn .ui-accordion-header .wpb_accordion_section {
  text-align: center;
}
.dg_program-toggle {
  overflow: visible !important;
}
.dg_program-toggle .wpb_accordion_header {
  position: absolute !important;
  top: -90px;
  z-index: 999999;
  left: 75px;
}
.dg_program-toggle .wpb_accordion_content, .dg_program-toggle > .vc_column_container > .vc_column-inner {
  padding: 0 !important;
}
.dg_box {
  padding: 40px;
  background: #fff;
  box-sizing: border-box;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.07);
  margin-bottom: 30px;
  position: relative;
}
.dg_box-big {
  padding: 75px;
}
.dg_box-blue {
  background-color: #58c3b8;
}
.dg_box-red {
  background-color: #e34025;
}
.dg_box-color {
  box-shadow: none;
  background: rgba(1, 34, 105, 0.5);
}
.dg_box-color:before {
  content: '';
  position: absolute;
  top: -30px;
  left: 0;
  background: rgba(1, 34, 105, 0.5);
  width: 100%;
  height: 30px;
}
.dg_box-color h6 {
  color: #fff;
}
.dg_box-color a {
  font-weight: 700;
  color: #fff;
}
.dg_box-color .gform_wrapper .top_label .gfield_label {
  color: #fff;
}
.dg_box-no-overlay:before {
  display: none;
}
.dg_price-box .dg_price h2 {
  padding-bottom: 0;
  color: #6890dd;
  display: inline;
}
.dg_price-box .dg_price p {
  display: inline;
}
.dg_padding {
  padding-top: 100px;
  padding-bottom: 100px;
}
.dg_padding-small {
  padding-top: 50px;
  padding-bottom: 50px;
}
.dg_padding-small-top {
  padding-top: 50px;
}
.dg_padding-small-bottom {
  padding-bottom: 50px;
}
.dg_padding-bottom {
  padding-bottom: 100px;
}
.dg_padding-top {
  padding-top: 100px;
}
.dg_bg-right .upb_row_bg {
  right: 0;
  height: 100%;
  width: 30vw !important;
  min-width: 30vw !important;
  left: unset !important;
  margin-left: auto;
}
.dg_bg-left .upb_row_bg {
  height: 100%;
  width: 30vw !important;
  min-width: 30vw !important;
}
.dg_header-dark-blue:before, .dg_underlay-dark-blue > .wpb_column.vc_column_container:before, .dg_header-dark-blue .dg_bg:before {
  background: #6890dd;
}
.dg_sidebar-dark-blue .dg_box-color {
  background: rgba(0, 14, 45, .5);
}
.dg_sidebar-dark-blue .dg_box-color:before {
  background: rgba(0, 14, 45, .5);
}
.dg_header-light-blue:before, .dg_underlay-light-blue > .wpb_column.vc_column_container:before, .dg_header-light-blue .dg_bg:before {
  background: #6890dd;
}
.dg_sidebar-light-blue .dg_box-color {
  background: rgba(104, 144, 220, .5);
}
.dg_sidebar-light-blue .dg_box-color:before {
  background: rgba(104, 144, 220, .5);
}
.dg_underlay-orange > .wpb_column.vc_column_container:before:before, .dg_header-orange:before {
  background: #ff7000;
}
.dg_underlay-orange > .wpb_column.vc_column_container:before .dg_bg:before, .dg_header-orange .dg_bg:before {
  background: #ff7000;
}
.dg_sidebar-orange .dg_box-color {
  background: rgba(255, 112, 0, .5);
}
.dg_sidebar-orange .dg_box-color:before {
  background: rgba(255, 112, 0, .5);
}
.dg_header-orange:before, .dg_header-orange .dg_bg:before {
  background: #ff7000;
}
.team-container .team-desc {
  padding: 0;
  position: absolute;
  bottom: 0;
  display: block !important;
  text-align: left;
}
.team-container .team-author-name {
  background: #fff;
  opacity: 1;
  padding: 5px 20px;
  width: auto;
  display: inline-block;
}
.team-container .team-content {
  background: #6890dd;
  font-family: "PT Sans Narrow";
  font-weight: 700 !important;
  font-size: 14px;
  letter-spacing: 2px;
  text-align: left;
  margin-right: 5px;
  padding: 3px 6px;
  text-transform: uppercase;
  color: #fff !important;
  width: auto !important;
  display: inline-block;
}
.team-container .team-content p {
  margin-bottom: 0;
  color: #fff;
  font-size: 14px;
}
.dg_post-btn-only .post-entry-content {
  padding: 0 !important;
  position: relative;
  box-shadow: none;
}
.dg_post-btn-only .post-entry-content .entry-title {
  display: none;
}
.dg_post-btn-only .post-entry-content a {
  width: 100% !important;
  text-align: left !important;
  position: absolute !important;
  bottom: -10px;
  left: 0;
  padding: 12px 18px 12px 18px;
  padding-left: 40px;
  box-sizing: border-box;
  font: normal bold 16px / 18px "PT Sans Narrow", Helvetica, Arial, Verdana, sans-serif;
  letter-spacing: 2px;
  transition: 0.25s all ease-in;
}
.dg_post-btn-only .post-entry-content a i:before {
  content: "\f0272";
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
}
.eventon_events_list .eventon_list_event .desc_trig:hover {
  background: transparent !important;
}
.eventon_events_list {
  border: none !important;
  border-radius: 0 !important;
}
.eventon_events_list .evcal_event_title {
  font-family: "PT Serif";
  font-weight: bold;
  font-size: 22px;
  line-height: 32px;
  text-align: left;
  color: #012269 !important;
  text-transform: none !important;
}
.eventon_events_list .date {
  font-family: "PT Serif";
  font-weight: bold;
  font-size: 42px;
  line-height: 52px;
  color: #000e2d !important;
}
.eventon_events_list .evcal_desc_info {
  opacity: 1 !important;
}
.eventon_events_list .evcal_desc_info em {
  font-size: 18px;
  color: #000e2d !important;
  margin-top: 20px;
  margin-right: 30px !important;
  position: static;
  padding: 0 !important;
}
.eventon_events_list .evcal_desc_info em:before {
  position: static !important;
  margin-right: 5px;
}
.eventon_events_list .month {
  font-family: "PT Sans";
  text-align: center;
  color: #000e2d;
  text-transform: initial !important;
  font-size: 22px !important;
}
.eventon_events_list .desc_trig_outter:first-child .evcal_list_a {
  padding-top: 0 !important;
}
.eventon_events_list .evcal_list_a {
  border-left: none !important;
  border-bottom: 3px solid #6890dd !important;
  padding: 30px 0 !important;
}
.eventon_events_list .evcal_desc3 {
  display: none !important;
}
.dg_agenda-light-blue .date, .dg_agenda-light-blue .evcal_desc_info em:before {
  color: #6890dd !important;
}
.dg_agenda-orange .date, .dg_agenda-orange .evcal_desc_info em:before {
  color: #ff7000 !important;
}
.dg_agenda-orange, .dg_agenda-light-blue, .dg_agenda-dark-blue {
  padding-top: 10px;
}
.dg_btn-outline-white {
  border: 3px solid #fff;
  background: transparent !important;
  color: #fff !important;
}
.dg_padding-bottom-logos {
  padding-bottom: 30px !important;
}
.inline-header img {
  height: auto !important;
  width: auto !important;
}
.wpml-ls-menu-item .wpml-ls-flag {
  display: inline;
  vertical-align: baseline;
  width: 18px;
  height: 12px;
  display: none;
}


/* =========================
	PUBLIC DESKTOP CSS END
========================= */
/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

/* TABLET LANDSCAPE */
@media (max-width: 1199px) {

/* Write your Public SASS tablet-l here! */
.dg_in-grid {
  width: 100%;
  margin: 0 auto !important;
}
.dg_large-grid {
  padding-left: 30px;
  padding-right: 30px;
}
.dg_box-big {
  padding: 50px;
}
.dg_program-toggle .wpb_accordion_header {
  top: -70px;
  left: 50px;
  /* Text */
}
h2 {
  font-size: 32px;
  line-height: 42px;
}
.dg_padding {
  padding: 50px 0;
}
.dg_padding-top {
  padding-top: 50px;
}
.dg_padding-bottom {
  padding-bottom: 50px;
}
.dg_overlay-top {
  margin-top: -50px;
}
.dg_portrait-post .jeg_postblock_content {
  padding-left: 10px;
  padding-right: 10px;
}
.dg_portrait-post .jeg_postblock_content .jeg_post_title {
  font-size: 15px;
  line-height: 15px;
}
.dg_underlay-blue > .wpb_column.vc_column_container:before {
  width: calc(100% + 30px);
  left: -15px;
  top: -30px;
  height: 200px;
}
.dg_kustlijn-blue-right-top .dg_svg-kustlijn-blue-right-top {
  position: absolute;
  z-index: 1;
  right: -320px;
  top: -520px;
  transform: scale(0.5);
}
.post-entry-content, .jeg_postblock_content, .dg_box {
  padding: 20px !important;
}
.jeg_post_title {
  margin: 0 !important;
}
.jeg_postblock_content h3, .jeg_postblock_content h3 a {
  font-size: 18px !important;
}
.jeg_postblock_content p {
  font-size: 14px;
}
.jeg_thumb .jeg_post_category {
  left: 20px;
}
.dg_header .dg_header-text-wrapper {
  margin-left: 30px;
  padding: 30px;
  width: 55%;
}
.dg_header .dg_header-text-wrapper h1 {
  font-size: 42px;
  line-height: 52px;
}
.dg_c2a-big .dg_bg:before {
  width: 50px;
}
.dg_navo-star-orange-left .dg_svg-navo-star-orange, .dg_navo-star-blue-left .dg_svg-navo-star-blue, .dg_navo-star-dark-blue-left .dg_svg-navo-star-dark-blue {
  left: -390px;
  bottom: -400px;
  transform: scale(0.5);
}
.mini-nav .menu-text {
  font-size: 14px;
  margin-bottom: 10px;
}
.admin-bar .dt-mobile-header {
  padding-top: 120px !important;
}
.microwidget-btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
}


}

/* TABLET PORTRAIT */
@media (max-width: 991px) {

/* Write your Public SASS tablet-p here! */
.dg_header .dg_header-text-wrapper {
  width: 100%;
}
.dg_header {
  padding: 0;
}
.dg_header:before, .dg_header .dg_bg {
  height: 400px;
}
.dg_header .dg_bg:before {
  width: 50px;
}
.dg_header .dg_header-text-wrapper {
  margin-left: 0;
  margin-top: 350px;
}
.dg_c2a-big:before {
  width: 100%;
}
.dg_c2a-big .dg_bg:before {
  width: 100%;
  height: 50px;
  bottom: 0;
  left: 0;
}
.dg_c2a-big .dg_bg {
  width: 100%;
  height: 40vh;
}
.dg_c2a-big .dg_content-wrapper {
  margin-top: 40vh;
  padding-right: 0;
}
.dg_tablet-text-light h1, .dg_tablet-text-light h2, .dg_tablet-text-light h3, .dg_tablet-text-light h4, .dg_tablet-text-light h5, .dg_tablet-text-light h6, .dg_tablet-text-light p, .dg_tablet-text-light .uavc-list-desc {
  color: #fff;
}
.dg_tablet-text-light p {
  opacity: 0.8;
}
.dg_bg-left .upb_row_bg, .dg_bg-right .upb_row_bg {
  height: 50%;
  width: 100vw !important;
  min-width: 100vw !important;
}
.right-mobile-menu .show-mobile-header .dt-mobile-header {
  margin-top: 50px;
}
.dg_5050 .dg_img {
  height: 40vh;
  order: 1;
}
.dg_5050 .dg_content {
  order: 2;
}
#background .wpb_column:first-child {
  z-index: 99;
}
.dg_program-toggle .wpb_accordion_header a {
  display: inline-block !important;
}
.dg_blog-side-overlap-small article {
  width: 50%;
}
.dg_blog-side-overlap-small .post-entry-content {
  margin-left: 0 !important;
}
.dg_filter form ul li {
  width: 100% !important;
}
.dg_filter-ap form ul li.sf-field-post_date {
  width: 100% !important;
}
.dg_underlay > .wpb_column.vc_column_container:before {
  top: -35px;
}
.dg_underlay.dg_underlay-filter > .wpb_column.vc_column_container:before {
  height: 500px;
}


}

/* MOBILE LANDSCAPE */
@media (max-width: 767px) {

/* Write your Public SASS mobile-l here! */
#main > .wf-wrap {
  padding: 0 20px !important;
}
h1 {
  font-size: 32px;
  line-height: 42px;
}
h2 {
  font-size: 24px;
  line-height: 34px;
}
h3 {
  font-size: 20px;
  line-height: 30px;
}
h4, .search-filter-results h2, .search-filter-results h2 a {
  font-size: 16px;
  line-height: 26px;
}
h5 {
  font-size: 16px;
  line-height: 26px;
}
h6, .gform_wrapper .top_label .gfield_label {
  font-size: 14px;
}
html, body, body.page, .wf-container > *, p, .wpb_text_column ul li, .uavc-list .aio-icon, .dt-btn-m {
  font-size: 14px !important;
}
.dt-btn-m, #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"] {
  padding: 8px 15px 8px 15px;
}
.owl-nav {
  transform: scale(0.8);
  /* .dg_header {
    &:before {
        height: 200px;
        width: 25%;
    }
    padding: 0;
    background-size: auto 200px !important;
    .dg_header-text-wrapper {
        margin-left: 0;
        padding: 20px;
        margin-top: 150px;
    }
} */
}
.owl-nav .owl-prev, .owl-nav .owl-next {
  margin-top: -120px;
}
.dg_header {
  padding: 0;
}
.dg_header:before, .dg_header .dg_bg {
  height: 200px;
}
.dg_header .dg_bg:before {
  width: 30px;
}
.dg_header .dg_header-text-wrapper {
  padding: 20px;
  margin-top: 150px;
}
.dg_c2a-big .dg_bg:before {
  height: 30px;
}
.dg_box {
  padding: 20px;
}
.dg_padding-bottom-mob {
  padding-bottom: 30px;
}
#footer .dg_svg-stripe, .dg_stripe-left-top .dg_svg-stripe {
  width: 100%;
  left: 0;
}
.btn-align-right {
  text-align: left;
}
.dg_blog-side-overlap-small article {
  width: 100%;
  margin-bottom: 0 !important;
}
.jeg_postblock .jeg_post {
  margin-bottom: 0 !important;
}
.jeg_postblock_content {
  padding: 20px;
}
.jeg_thumb .jeg_post_category {
  left: 20px;
  /* .dg_c2a-big {
    height: 200px;
    background-size: cover !important;
    &:before {
        display: none;
    }
    .dg_content-wrapper {
        padding: 0;
        margin-top: 0;
        margin-bottom: 0;
        &:before {
            content: '';
            position: absolute;
            width: calc(100% + 100px);
            height: calc(100% + 130px);;
            left: -50px;
            top: -80px;
            background: rgba(1, 34, 105, 0.5);
        }
    }
} */
  /* agenda */
}
.dg_agenda-dark-blue, .dg_agenda-orange, .dg_agenda-light-blue {
  padding-top: 0 !important;
}
.dg_agenda-dark-blue .eventon_events_list .evcal_list_a, .dg_agenda-orange .eventon_events_list .evcal_list_a, .dg_agenda-light-blue .eventon_events_list .evcal_list_a {
  padding: 20px 0 !important;
}
.dg_agenda-dark-blue .evcal_cblock, .dg_agenda-orange .evcal_cblock, .dg_agenda-light-blue .evcal_cblock {
  padding-left: 0 !important;
}
.dg_agenda-dark-blue .eventon_events_list .date, .dg_agenda-orange .eventon_events_list .date, .dg_agenda-light-blue .eventon_events_list .date {
  font-size: 32px !important;
}
.dg_agenda-dark-blue .eventon_events_list .month, .dg_agenda-orange .eventon_events_list .month, .dg_agenda-light-blue .eventon_events_list .month {
  font-size: 14px !important;
}
.dg_agenda-dark-blue .eventon_events_list .eventon_list_event .evcal_desc, .dg_agenda-orange .eventon_events_list .eventon_list_event .evcal_desc, .dg_agenda-light-blue .eventon_events_list .eventon_list_event .evcal_desc {
  padding: 0px 0px 0 50px !important;
}
.dg_agenda-dark-blue .eventon_events_list .evcal_desc_info em, .dg_agenda-orange .eventon_events_list .evcal_desc_info em, .dg_agenda-light-blue .eventon_events_list .evcal_desc_info em {
  margin: 10px 0 0 0 !important;
  font-size: 14px !important;
}
.dg_portrait-post article:before {
  width: 50px;
  height: 50px;
}
.dg_form-fullwidth-btn .gform_button {
  margin: 0 !important;
}
.default-btn-shortcode.btn-inline-right {
  float: left;
}
.dg_navo-star-blue-right .dg_svg-navo-star-blue {
  right: -400px;
  top: -300px;
  transform: scale(0.5);
}
.dg_kustlijn-wit-right .dg_svg-kustlijn-wit-right, .dg_kustlijn-orange-right .dg_svg-kustlijn-orange-right, .dg_kustlijn-blue-right .dg_svg-kustlijn-blue-right, .dg_kustlijn-dark-blue-right .dg_svg-kustlijn-dark-blue-right {
  right: -320px;
  top: -200px;
  transform: scale(0.5);
  /* .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    width: auto !important;
} */
}


}

/* MOBILE PORTRAIT */
@media (max-width: 479px) {

/* Write your Public SASS mobile-p here! */
.dg_program-toggle .wpb_accordion_header {
  top: -50px;
  left: 20px;
}
.dg_c2a h3 {
  padding-bottom: 10px;
}
.dg_c2a .btn-align-right {
  text-align: left;
}
#footer .dg_svg-stripe, .dg_stripe-left-top .dg_svg-stripe {
  height: -webkit-fill-available !important;
}
.dg_gutter-right {
  padding-right: 0;
}
.dg_no-gutter .vc_column_container > .vc_column-inner {
  padding: 0 30px;
}
.dg_5050.dg_no-gutter .vc_column_container > .vc_column-inner {
  padding: 0;
}
.dg_padding {
  padding: 50px 0;
}
.dg_padding-small {
  padding: 30px 0;
}
.dg_padding-bottom {
  padding-bottom: 50px;
}
.dg_padding-top {
  padding-top: 50px;
}
.dg_archive-item .dg_box {
  width: calc(100% - 100px);
  min-height: 100px;
  padding: 20px;
}
.dg_archive-item .dg_thumb-wrapper {
  width: 100px;
  height: 100px;
  float: left;
}
.dg_archive-item .dg_excerpt {
  display: none;
}
.dg_archive-item .dg_title {
  padding-top: 10px;
}
.dg_filter.dg_filter-ap form ul li {
  width: 100% !important;
}
.dg_filter.dg_filter-ap form ul li.sf-field-post_date {
  width: calc(100% + 30px) !important;
}
.dg_filter.dg_filter-ap form ul li.sf-field-post_date .sf_date_field {
  width: calc(100% + 30px) !important;
}
.dg_filter.dg_filter-ap form ul li.sf-field-post_date ul li {
  width: 50% !important;
}
.dg_underlay.dg_underlay-filter > .wpb_column.vc_column_container:before {
  height: 450px;
}
.search-filter-results .post-categories a {
  font-size: 10px;
}
.dg_filter-ap .search-filter-results > div:not(.pagination) {
  width: 49%;
}
.dg_portrait-post {
  /* .dg_filter form ul li {
    width: 50% !important;
} */
}
.dg_portrait-post .jeg_post {
  height: 450px !important;
}


}

/* RETINA FIXES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 	   only screen and (-o-min-device-pixel-ratio: 3/2),
 	   only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {



}
/* =========================
	PUBLIC RESPONSIVE CSS END
========================= */